Subject: [Dime] Re: comments on draft-ietf-dime-rfc3588bis-09.txt (part 1)

From: [email-masked]
Date: Sun, 25 Nov 2007 09:08:10 +0000

...
> > 
> > 
> > _*Section 1*_ 
> > _Paragraph 1_ 
> > " ...routers and network access servers (NAS) have increased in 
> > complexity 
> > and density, putting new demands on AAA protocols." 
> > I don't understand what "density means in this context. Do you 
> > mean "port density"? Further, is it really the increased 
> > complexity and port density of the hardware that is placing new 
> > demands on the NASs or is it the increased complexity in the 
> > treatment of the users & traffic? I think the latter... 
> > 
> > My guess is that it refers to the increased usage of NASes in 
> > generally, which increases the demands on AAA systems. Would the 
> > term "usage" be acceptable to replace density. 

How about this?

Over time, with the growth of the Internet and the introduction of new access technologies (including wireless, DSL, Mobile IP and Ethernet), both the amount and complexity of processing performed by routers and network access servers (NAS) have increased, putting new demands on AAA protocols.

...

> > 
> > _Paragraph 5_ 
> > "In order to provide universal support for transmission-level 
> > security, and enable both intra- and inter-domain AAA deployments, 
> > Diameter also provides support for TLS. Security is discussed in 
> > Section 13." 
> > Why "also provides support"? Section 13 /only/ mentions TLS... 
> > 
> 
> 
> Ok. BTW, TLS support is a MUST to implement but its a "SHOULD" to 
> deploy. Is that ok with you ? 

OK w/me; I'm a little worried about the secdir review but it might be OK.

...

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime